Уязвимость BDU:2015-01406

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-01406.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libsnmp-perl операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно.
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
snmp — 5.2.3-7etch2
libsnmp9-dev — 5.2.3-7etch2
libsnmp-perl — 5.2.3-7etch2
libsnmp9 — 5.2.3-7etch2
snmpd — 5.2.3-7etch2
s390x:
libsnmp-perl — 5.2.3-7etch2
snmpd — 5.2.3-7etch2
libsnmp9 — 5.2.3-7etch2
libsnmp9-dev — 5.2.3-7etch2
snmp — 5.2.3-7etch2
i686:
snmpd — 5.2.3-7etch2
libsnmp-perl — 5.2.3-7etch2
libsnmp9 — 5.2.3-7etch2
snmp — 5.2.3-7etch2
libsnmp9-dev — 5.2.3-7etch2
sparc:
libsnmp-perl — 5.2.3-7etch2
libsnmp9 — 5.2.3-7etch2
snmp — 5.2.3-7etch2
snmpd — 5.2.3-7etch2
libsnmp9-dev — 5.2.3-7etch2
x86-64:
libsnmp9 — 5.2.3-7etch2
snmpd — 5.2.3-7etch2
snmp — 5.2.3-7etch2
libsnmp9-dev — 5.2.3-7etch2
libsnmp-perl — 5.2.3-7etch2
alpha:
snmpd — 5.2.3-7etch2
snmp — 5.2.3-7etch2
libsnmp9 — 5.2.3-7etch2
libsnmp9-dev — 5.2.3-7etch2
libsnmp-perl — 5.2.3-7etch2
ia64:
libsnmp-perl — 5.2.3-7etch2
snmp — 5.2.3-7etch2
libsnmp9-dev — 5.2.3-7etch2
snmpd — 5.2.3-7etch2
libsnmp9 — 5.2.3-7etch2
mips:
snmp — 5.2.3-7etch2
libsnmp-perl — 5.2.3-7etch2
libsnmp9 — 5.2.3-7etch2
libsnmp9-dev — 5.2.3-7etch2
snmpd — 5.2.3-7etch2
noarch:
tkmib — 5.2.3-7etch2
libsnmp-base — 5.2.3-7etch2
mipsel:
libsnmp9 — 5.2.3-7etch2
libsnmp-perl — 5.2.3-7etch2
libsnmp9-dev — 5.2.3-7etch2
snmpd — 5.2.3-7etch2
snmp — 5.2.3-7etch2
arm:
libsnmp9 — 5.2.3-7etch2
snmpd — 5.2.3-7etch2
libsnmp9-dev — 5.2.3-7etch2
snmp — 5.2.3-7etch2
libsnmp-perl — 5.2.3-7etch2
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2007-5846. DSA-1483. ID:1400128.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1483/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-5846

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.